* {
        box-sizing: border-box;
        font-family: Arial, Helvetica, sans-serif;
    }

    body {
        margin: 0;
        background: #ffffff;
        color: #222;
    }

    /* ---------- HEADER ---------- */
    .top-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 40px;
    }

    .logo {
        height: 40px;
    }

    .home-link {
        color: #0094d9;
        font-weight: bold;
        text-decoration: none;
    }

    /* ---------- MAIN LAYOUT ---------- */
    .page-wrapper {
        display: flex;
        min-height: 100vh;
    }

    .side-bar {
        width: 250px;
        background: #0a7cab;
    }

    .content-area {
        flex: 1;
        background: #f5f2ea;
        padding: 40px 60px;
        position: relative;
    }

    /* ---------- TITLE SECTION ---------- */
    .title-section {
        text-align: center;
        margin-bottom: 30px;
    }

    .title-section h1 {
        font-size: 26px;
        margin-bottom: 10px;
        letter-spacing: 1px;
    }

    .title-section h2 {
        font-size: 18px;
        font-weight: bold;
    }

    .title-section span {
        color: #0094d9;
        font-weight: bold;
    }

    .right-logo {
        position: absolute;
        top: 40px;
        right: 100px;
        height: 80px;
    }

    /* ---------- CONTENT ---------- */
    .policy-text {
        font-size: 20px;
        line-height: 1.8;
    }

    .policy-text p {
    margin-bottom: 16px;
    line-height: 1.8;
}

    .policy-text h3 {
        color: #0094d9;
        margin-top: 30px;
        font-size: 16px;
    }

    /* ---------- FOOTER ---------- */
    .footer {
        text-align: center;
        font-size: 13px;
        background-color: white;
    }


    /* .footer strong {
        display: block;
        margin-top: 10px;
    } */

    .footer-logo {
        font-size: 48px;
        font-weight: bold;
        color: #1e88e5;
        margin: 10px 0;
    }

    .footer-bottom {
        display: flex;
        justify-content: space-between;
        padding: 10px 40px 20px;
        font-size: 13px;
    }

    /* ---------- RESPONSIVE ---------- */
    @media (max-width: 768px) {
        .page-wrapper {
            flex-direction: column;
        }

        .side-bar {
            display: none;
        }

        .content-area {
            padding: 30px 20px;
        }

        .right-logo {
            position: static;
            display: block;
            margin: 0 auto 20px;
        }

        .footer-bottom {
            flex-direction: column;
            gap: 10px;
            text-align: center;
        }
        .policy-text {
            font-size: 16px;
        }
    }
@media (max-width: 1024px) {
    .side-bar{
        width: 100px;
    }
}

    